.clear { clear: both; }
h1 {
	font: bold 18px Arial, Helvetica, Verdana, sans-serif;
	margin-bottom: 10px;
	padding-top: 20px;
	color: #8e124a;
}
h2 {
	font: bold 18px Arial, Helvetica, Verdana, sans-serif;
	margin-bottom: 10px;
	padding-top: 20px;
	color: #8e124a;
}
h3 {
	font: bold 14px Arial, Helvetica, Verdana, sans-serif;/* was bold 18px */
	margin-bottom: 10px;
	padding-top: 10px;/*011808:jac5:was 20px*/
	color: #8e124a;
}
h4 {
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;/* was bold 18px*/
	margin-bottom: 12px;
	padding-top: 20px;
	color: #8e124a;
}
h5 {
	background-color:#a5b1c9;/*020408:jac5: was #48618e changed per Xoch: not 4B5F7F */
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	vertical-align:middle;
	line-height:15px;
	/*padding:5px 0px 5px 6px;*/
	padding:0px;
	/*margin:0px -11px 5px -11px;*/
	margin: 0px;
}
/* also see style_redesign_ie6.css */
.leftNav h5 {margin:0px -11px 5px -11px; padding-left:11px; padding-top: 5px; padding-bottom:5px;}
.rightNav h5 { margin:0px -11px 5px  -6px; padding-left:6px; padding-top: 5px; padding-bottom:5px; }

h6 {
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
/*	color: #FFFFFF;*/
	color: #002469;
	font-variant:small-caps;
	font-weight:bold;
	margin: 4px 0 0 0;
	font-size:13px;
	line-height: 15px;
}

ul li {
	line-height:16px; list-style-type:square;
}
ol li {
	line-height:16px;
}

/* 111107:IDTHEFT */
BODY {
	MARGIN: 0px; 
	LINE-HEIGHT: 13px; 
	font-family:Arial, Helvetica, Verdana, sans-serif;
	text-align:center; /*only centers the PAGE in IE, not FF*/
	font-size:11px;
    color:#002469;
}

#page {
	width:780px;
	background:#FFFFFF;
	border:1px solid #000000;
	margin-left:auto;
	margin-right:auto;
}
#header, #header_span {
	position: relative;
	width:780px;
	height:214px;
	background-color:#A5B1C9;/*#8899b9*/
	padding:0;
	margin:0;
	z-index:1;
}
/*
#header_span {
	width:780px;
	height:216px;
	background-image:url(/images/banner_span.jpg);
	background-repeat:no-repeat;
	background-color:#a5b1c9;
}
*/
#bannerLink {
text-decoration:none;
border:none;
padding:0;
margin:0;
}
img.bannerImage {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	border:none;
	padding:0;
	margin:0;
	height:196px;
	width:780px;
}
#wrapper {
	background-color:#cfd5e2;/*021908:was #bac4d6:JAC5, changed per Xoch*/
	height:100%;
}
.horiz_links {
	position:absolute;
	z-index:20;
	top:4px;
	left:0px;
	text-align:right;
	font-size:10px;
	line-height:12px;
	width:780px;
}
.horiz_links a:link {
	text-decoration:none;
	color:#002469;
	font-weight: bold;
}
.horiz_links a:visited { 
	color:#00307E; 
	text-decoration:none;
	font-weight: bold;
}
.horiz_links a:hover, .horiz_links a:active {
	text-decoration:underline;
	color:#4B5F7F;
	font-weight: bold;
}
#horiz_navbar {
	position:relative;
	clear:both;
	float:left;
	text-align:left;
	margin-top:170px;/*vert location of horiz_navigation*/
	width:780px;
	z-index:20;
}
.leftNav {
	text-align:left;
	clear:both;
	float: left;
	padding: 20px 0px 0px 11px;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	line-height: 14px;
/*	background:#a5b1c9;*/
}
.leftNav a {
	line-height:15px;
	padding-bottom:10px;
}
.leftNav a:link {
	text-decoration:none;
	color:#002469;
	font-weight: bold;
	display: block;
}
.leftNav a:visited { 
	color:#00307E; 
	text-decoration:none;
	font-weight: bold;
	display: block;
	margin-right: 5px;
}
.leftNav a:hover, .leftNav a:active {
	text-decoration:underline;
	color:#4B5F7F;
	display:block;
	font-weight: bold;
}

.content {
	position: relative; 
	float:left;
	/*top: 11px;*/
	width:421px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	background:#cfd5e2;
	min-height:500px;
	color:#002469;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #a5b1c9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #a5b1c9;

}
.content p {
	font-size:12px;
	line-height:20px;
	margin:5px 0 8px 0;
	font-weight:normal;
}
.contentWide {
	position: relative; 
	float:left;
	/*top: 11px;*/

	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	background:#cfd5e2;
	min-height:500px;
	color:#002469;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #a5b1c9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #a5b1c9;

}
.contentWide p {
	font-size:12px;
	line-height:20px;
	margin:5px 0 8px 0;
	font-weight:normal;
}
.contentWide h4 {
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;/* was bold 18px*/
	margin-bottom: 10px;
	padding-top: 20px;
	color: #8e124a;
}
.content h3, #far_right h3 {margin:15px 0 5px 0;}

.content a:link {
	text-decoration:none;
	color:#8e124a; /*blue: 002469, red: b31b34, maroon:8e124a*/
/*	font-weight: bold;*/
}
.content a:visited { 
	color:#4B5F7F;/*was 666666*/ 

/*	font-weight: bold;*/
}
.content a:hover, .content a:active {
	text-decoration:underline;
	color:#4B5F7F;
/*	font-weight: bold;*/
}
#contentFooter {bottom:0;height:20px;text-align:right;font-size:11px;font-style:italic;border-top:1px solid #a5b1c9;  }
.rightNav {
	text-align: left;
	float:right;
	padding: 20px 11px 0% 5px;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #002469;
	font-weight: normal;
	line-height: 14px;
/*	background:#a5b1c9;*/
}
.rightNav a {
	line-height:15px;
	padding-bottom:10px;
}
.rightNav a:link {
	text-decoration:none;
	color:#002469; /*blue*/
	font-weight: normal;
	display: block;
}
.rightNav a:visited { 
	color:#00307E; 
	text-decoration:none;
	font-weight: normal;
	display: block;
}
.rightNav a:hover, .rightNav a:active {
	text-decoration:underline;
	color:#4B5F7F;
	display:block;
	font-weight: normal;
}
.internalLinks {
	float:right; 
	width:175px; 
	margin:0 0 10px 10px; 
	background:#a5b1c9 ; /*021908:was#8899b9:jac5:now lighter per XOch*/
	padding: 10px; 
	font-weight: normal;
	text-align:left;
	line-height:10px;
}
.internalLinks p {
	line-height:15px;
}
.internalLinks a, .internalLinks a:link {
	line-height:12px;
	padding-bottom:8px;
	text-decoration:none;
	color:#8e124a;/*was 002469,8e124a*/
	display:block;
}
.internalLinks a:hover, .internalLinks a:active {
	text-decoration:underline;
	color:#4B5F7F;
}
.internalLinks a:visited {
	color:#4B5F7F;
}
.internalLinks h1 {
/*	background-color:#a5b1c9;*/
	margin-top:-15px;
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	font-variant:small-caps;
	vertical-align:middle;
	line-height:15px;
/*	padding-top:5px;*/
	padding-bottom:3px;
/*	padding-left:15px;*/
/*	margin-left:-15px;
	margin-right:-15px;*/
	margin-bottom:5px;
	border-bottom-style:inset;
	border-bottom-width:medium;
	border-bottom-color:#cfd5e2;
}
.internalLinks h5 {
	background-color:#a5b1c9;
	color:#ffffff;
	font-size:13px;
	font-weight:normal;
	font-variant:small-caps;
	vertical-align:middle;
	line-height:15px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:3px;
/*	border-bottom:3px;
	border-bottom-color:#cfd5e2;*/
}
.contentHeader {
	background-color:#a5b1c9;
	margin-top:0px;
	color:#ffffff;
	font-size:13px;
	font-weight:normal;
	font-variant:small-caps;
	vertical-align:middle;
	line-height:15px;
/*	padding-top:5px;*/
/*	padding-bottom:5px;*/
/*	padding-left:15px;*/
/*	margin-left:-15px;
	margin-right:-15px;*/
	margin-bottom:0px;
/*	border-bottom:3px;
	border-bottom-color:#cfd5e2;*/
}
.contentHeader a:link {
	text-decoration:none;
	color:#8e124a; /*blue: 002469, red: b31b34, maroon:8e124a*/
/*	font-weight: bold;*/
}
.contentHeader a:visited {
	text-decoration:none;
	color:#8e124a; /*blue: 002469, red: b31b34, maroon:8e124a*/
/*	font-weight: bold;*/
}
.contentCell {
	color:#000066;
	font-size:13px;
/*	text-align:left;*/
}
.contentCell a:link {
	text-decoration:none;
	color:#8e124a; /*blue: 002469, red: b31b34, maroon:8e124a*/
/*	font-weight: bold;*/
}
.contentCell a:visited {
	text-decoration:none;
	color:#8e124a; /*blue: 002469, red: b31b34, maroon:8e124a*/
/*	font-weight: bold;*/
}
.contentCell h3 {
	font: bold 16px Arial, Helvetica, Verdana, sans-serif;/* was bold 18px */
	margin-bottom: 10px;
	padding-top: 10px;/*011808:jac5:was 20px*/
	color: #002469;
}
.contentCell h4 {
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;/* was bold 18px*/
	margin-bottom: 10px;
	padding-top: 20px;
	color: #002469;
}
.contentCell p {
/*	text-align:left;*/
	margin:5px 0 8px 0;
	font-weight:normal;
}
/* HOMEPAGE */
.homeLeft {
	clear:both;
	float: left;
	margin: 5px;
	margin-top:10px;
	margin-bottom:10px;
	width: 225px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
	color: #002469;
	height: 250px;
	font-weight: normal;
	line-height: 14px;
/*	background:#a5b1c9;*/
  height:315px; 
  position:relative;
}
.homeLeft a:link {
	color:#8e124a; /*blue: 002469, red: b31b34, maroon: 8e124a*/
	text-decoration:none;
}
.homeLeft a:visited, .homeLeft a:hover {
	text-decoration:underline;
	color:#8e124a; /*was: 333333, blue: 002469, red: b31b34, maroon: 8e124a*/
/*	font-weight: bold;*/
}
.homeCenter {
	float: left;
	padding: 0px 15px 5px 15px;/*5*/
	margin-top:10px;
	margin-bottom:10px;
	width: 230px;/*250*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
	line-height: 15px;
	font-weight: normal;
	color: #002469;
	height: 250px;
	background:#a5b1c9;
}
.homeCenter a:link {
	text-decoration:none;
	color:#8e124a; /*blue: 002469, red: b31b34, maroon: 8e124a*/
	font-weight: bold;
}
.homeCenter a:visited, .homeCenter a:hover {
	text-decoration:underline;
	color:#8e124a; /*blue: 002469, red: b31b34, maroon: 8e124a*/
/*	font-weight: bold;*/
}
/*office closings section*/
.closings
{
  background-color:red;
    font-weight: bold;
  color:#ffffff;
  font-size:12px;
  vertical-align:middle;
  text-align:center;
  padding-top:5px;
  padding-bottom:5px;
  margin-bottom:5px;
}
.closings a:visited 
{
  color:#CCC;
}
/* new image rotator in homeLeft*/
#photo_nav
{
  font-size:12px;
  width:200px;
  height:15px;
  bottom:97px;
  right:13px;
  position:absolute;
  text-align:right;
}
.photo_nav_link
{
  background-color:#62779D;
  display:inline;
  font-size:3px;
  margin: 5px 2px 2px 2px;
  padding-right:7px;
}
#photo_nav a, #photo_nav a:visited { text-decoration:none; color:#62779D; }
#photo_position
{
  color:#62779D;
  font-size:9px;
}
/* holds the vert scrolling news headlines*/
#news-box { margin-top:10px;width:100%;height:180px;position:relative;overflow:hidden; }
/* dav6@3/7/2008: switched from scrolling (news-box) to paged news headlines */
#homeNews { padding:0;width:100%;height:167px; }
#news-pager { text-align:center;padding:0;margin:0 0 3px 0; }
.homeRight {
	float:right;
	margin-left: 0px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:5px;
	width: 260px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #002469;
	font-weight: normal;
	line-height: 14px;
	height: 250px;
}
#homeFlvPlayer {
 border:2px solid navy;
 width:260px;
 margin-left:-10px;
}
#homeFlvPlayerCaption {
width:260px;
margin-left:-8px;
}
#homeScroll {
	clear:both;
	float:left;
	width:778px;
	background:#ffffff;
}

.footer {
	clear:both;
	text-align:center;
	color:#ffffff;
	background:#b31b34;
	font-size:11px;
	height: 14px;
	width: auto;
}
.footer a:link {
	text-decoration:none;
	color:#ffffff;
}
.footer a:visited {
	color:#c0c0c0;
	text-decoration:none;
}
.footer a:hover, .footer a:active {
	text-decoration:underline;
	color:#4B5F7F;
	font-weight: normal;
}

#op_goog_srch_btn {
/*padding: 3px 0.5em;*/
border: 1px outset #CCCCCC;/*#778*/
background: #a5b1c9; /*color:Top Tabs #DDE*/
color: #fff;
font-weight:bold;
margin:3px 0 5px 0;
font-size:12px;
height:20px;
width:145px;
}

/* IIA:FAQs */
.faq a:link {
	color:#4B5F7F; /*blue: 002469, red: b31b34, maroon: 8e124a, gray: 4B5F7F, brighter-blue: :#0033CC*/
	text-decoration:none;
}
.faq a:visited, .faq a:hover {
	text-decoration:underline;
	color:#666666; /*was: 333333, blue: 002469, red: b31b34, maroon: 8e124a*/
/*	font-weight: bold;*/
}
.videoPlayer {
	text-align:left;
	clear:both;
	float: left;
	padding: 20px 0% 0% 11px;
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	line-height: 14px;
/*	background:#a5b1c9;*/
}
.videoPlayer a:link {
	text-decoration:none;
	font-style:normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-align: left;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-style:normal;
	font-weight:100;
	color:#002469;
}
.bodyText a:link {
	text-decoration:none;
	color:#8e124a; /*blue: 002469, red: b31b34, maroon:8e124a*/
/*	font-weight: bold;*/
}
/* ZEBRA TABLE STYLE */
.zebra_table thead, .zebra_table tfoot 
{ 
	background-color:#A5B1C9;
	font-weight:bold; 
	text-align:left;
	vertical-align:bottom;
}
.zebra_table .zebra_odd { background-color:#CFD5E2; vertical-align: top; text-align:left;}
.zebra_table .zebra_even {	background-color:#E1F1FF; vertical-align: top; text-align:left;}
.zebra_table .zebra_sort 
{
	background-color:#99CC99;
	background-repeat:no-repeat;
	background-position:bottom right;
}
.zebra_table .zebra_asc { background-image:url(/images/sort-asc.png); }
.zebra_table .zebra_desc { background-image:url(/images/sort-desc.png); }
.zebra_table .zebra_none { background-color:#A5B1C9;	background-image:url(/images/sort-none.png); }
.zebra_table tbody th  { font-weight:normal; }
/* OAGCM NAV */
#oagcm-nav-wrap { 
	text-align:right; 
}
#oagcm-nav {}
#oagcm-user {
	font-size:10px;
}